.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .container, .header {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container, .header {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container, .header {
    width: 1170px;
  }
}

.header {
  position: fixed;
  top: 0;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.films-list-wrap {
  margin-top: 12px;

  figure {
    padding-bottom: 8px;
  }

  .film-wrap {

    .film-card {
      padding-bottom: 5px;
    }

    &:nth-child(odd) {
      .film-card {
        margin-left: 0;
      }
    }

    &:nth-child(even) {
      .film-card {
        margin-right: 0;
      }
    }
  }
}

#toast-container {
  height: 4px;
  width: 30%;
  right: 0;
  position: fixed;
  bottom: 0;
  z-index: 10;
}

.chart-page {
  height: 40vh;
  width: 60vw;
  margin-top: 120px;
}

// animate
.content {
  margin-top: 120px;

  .films-wrap {
    display: block;

    -webkit-animation: fadeInFromNone 0.5s ease-out;
    -moz-animation: fadeInFromNone 0.5s ease-out;
    -o-animation: fadeInFromNone 0.5s ease-out;
    animation: fadeInFromNone 0.5s ease-out;
  }
}

@-webkit-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-moz-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-o-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}